/*
Ray Blaber
*/

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #787878;
	background-color: #fff;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

no           { color: #C0C0C0 }
h1, h2, h3, h4 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
	margin-bottom: 6px;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.2em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 120%;
}


ul, ol {
    margin-top: 0;
	line-height: 120%;
}

a{
	text-decoration: none;
	
	color: #0A0A0A;
}

a:hover {
	background: none;
}

#wrapper {
	width: 910px;
	background: #FFF;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	

}

/* Header */

#header {
	width: 910px;
	height: 115px;
	margin: 0 auto;

}

/* Logo */

#logo {
	float: left;
	width: 300px;
	color: #000000;
}

#logo h1, #logo p {
}

#logo h1 {
	float: left;
	padding: 70px 0 0 20px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 80px 0 0 5px;
	text-transform: uppercase;
	font: bold 14px Arial, Helvetica, sans-serif;	
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Contact Details */

#contact-details {
	float: right;
	width: 230px;
	padding-bottom: 16px;
	height: 60px;
	font-size: 11px;
	color: #D2D2D2;
	text-align: right;
	margin-right: 20px;
}



/* Menu */

#menu {
	width: 530px;
	height: 30px;
	border-top: 1px #FFFFFF solid;
	float: left;
	background-color: #ffffff;
	padding-left: 10px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #B0B0B0;
	border: none;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}

#menu a:hover, #menu .current_page_item a {
	color: #979797;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 910px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* Content */

#content {
	float: right;
	width: 570px;
	padding: 0px 20px 0 0;
	overflow: auto;
	height: 450px;
	margin-right: 20px;	
	margin-top: 5px;
	margin-bottom: 10px;	
}


#content-title {
	float: right;
	width: 570px;
	padding: 0px 20px 0 0;
	margin-right: 30px;
	margin-top: 20px;

}


#slideshow-content {
	float: right;
	width: 660px;
	height: 400px;
	margin-right: 10px;	
	margin-top: 5px;	
}




/* Sidebar */
#sidebar-flash {

	float: left;
	width: 260px;
	color: #787878;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
}


span.navi-bold {
	color:  #245CC6;
	font-weight: bold; font-family:Georgia
}

#sidebar h3 {
	margin-top: 30px;
	margin-bottom: 10px;
}


#sidebar {
	float: left;
	width: 220px;
	color: #787878;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 5px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#sidebar li {
	line-height: 30px;

}

#sidebar li ul {

	

}



#sidebar li li {
	line-height: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;	
}



#sidebar h2 {
	letter-spacing: -.5px;
	color: #000000;
}

#sidebar p {
	padding-bottom: 20px;
	text-align: justify;
}

#sidebar  a {
display: block;
padding: 5px 10px;
width: 200px;
color: #333333;
background-color: #ffffff;
text-decoration: none;
	
}


#sidebar a:hover {

	text-decoration: none;
	color: #6699CC;

}

#sidebar ul ul a
{
	display: block;
	width: 185px;
	color: #333333;
	background-color: #ffffff;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 30px;

}

#sidebar ul ul a:hover
{
color: #69C;

text-decoration: none;
}



/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 910px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #B2B2B2;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	

}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
}

h4 {
	font-size: 1.0em;
		font-weight: 400;
	color: #000000;
}
p4 { 
     text-align: left; text-indent: 0; word-spacing: 0; line-height: 100%; 
               margin-left: 12; margin-right: 0; margin-top: 5; 
               margin-bottom: 5 
}